
.card-container,
.card-container label {
  color: black;
  text-align: left;
}

.card-container .row {
  margin-top: 15px;
}
.card-container .row.without-margin {
  margin-top: 0px;
}

.card-container img.top {
  margin-top: -15px;
}

.modal-kia-openpay img {
  max-width: 105%;
}

.card-container input {
  width: 90%;
  border: 1px solid lightgray;
  height: 42px;
  padding: 6px;
}

.openpay-loading {
  width: 60px;
  height: 60px;
  display: none;
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  float: none;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
}

.openpay-waiting {
  justify-content: center;
  text-align: center;
  margin-top: 1rem;
  opacity: 0.7;
}
 
.card-container .row.left {
  text-align: left;
}
.card-container .row.center {
  text-align: center;
}
.card-container .secure-inline {
  width: 100%;
  display: inline-block;
}

.card-container .secure-inline .left {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 15%;
}

.card-container .secure-inline .rigth-text {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  width: 80%;
}
.col-sm .right {
  float: right;
}

.card-container a.openpay-button {
  width: 100px;
  color: white;
  border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  text-align: center;
  font-size: 21px;
  font-weight: 400;
  padding: 12px 0;
  display: table;
  background: #e51f04;
  background: -moz-linear-gradient(top, #e51f04 0%, #a60000 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #e51f04),
    color-stop(100%, #a60000)
  );
  background: -webkit-linear-gradient(top, #e51f04 0%, #a60000 100%);
  background: -o-linear-gradient(top, #e51f04 0%, #a60000 100%);
  background: -ms-linear-gradient(top, #e51f04 0%, #a60000 100%);
  background: linear-gradient(top, #e51f04 0%, #a60000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E51F04', endColorstr='#A60000',GradientType=0 );
  line-height: 20px;
  cursor: pointer;
}

.card-container div.error {
  font-size: 10px;
  color: red;
  float: left;
  display: none;
}

.modal-kia-openpay img.openpay-cards {
  max-width: 112px;
}

.modal-kia-openpay {
  background-color: rgba(0, 0, 0, 0.8);
}

.modal-kia-openpay img.openpay-logo {
  max-width: 112px;
}
.modal-kia-openpay img.openpay-segurity {
  max-width: 38px;
}

.pay-button-container {
  display: flex;
  justify-content: center;
}

/* Modal */
.modal-backdrop {
  z-index: 9998;
}

.modal-backdrop.show {
  opacity: 0.8;
}

.modal {
  z-index: 9999 !important;
  /*top:-100px;*/
}

.modal p {
  font-size: 15px !important;
  color: #000;
  text-align: justify;
  margin-bottom: 1rem;
}

.modal-content {
  background-color: #ffffff !important;
  text-align: justify;
  border-radius: 0px !important;
  border: 0px !important;
}

.modal-header {
  color: white;
  background-color: #05141f !important;
  text-align: center !important;
  text-transform: none !important;
  border-radius: 0px !important;
  padding: 10px 30px;

  top: -101px;
}

.modal-title {
  color: white;
  font-size: 35px;
  width: 100%;
  line-height: 52px;
}

.modal-body {
  padding: 30px 0px;
}

.modal-body h2 {
  font-family: 'kiaotfmedium', sans-serif !important;
  text-align: left !important;
  font-size: 2rem;
  margin-bottom: 2rem;
}

#payment-form {
  padding: 2rem;
}

.close-button.button.icon-button {
  width: 40px;
  height: 40px;
}
@media screen and (max-width: 767px) {
  .modal-title {
    font-size: 20px;
  }
}

@media screen and (max-width: 992px) {
  .card-container,
  .card-container label {
    margin-top: 10px;
  }

  .modal-title {
    font-size: 25px;
  }
}
